.p-productivity {
  margin-top: 4.2rem;

  &::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 4.2rem;
    width: 100%;
    background-color: var(--white);
  }
}
